.menu a:hover,.menu li.active a{text-decoration:underline}
p{letter-spacing:.12px}
body{min-width:350px;}
input.antispam{display:none!important}
h2{font-size:44px;line-height:44px;font-weight:700;padding:0 0 30px}
.text_banner img{padding-top:40px}
.img_banner{align-self:flex-end;-webkit-align-self:flex-end;width:47%;margin-right:-3%}
.header{padding:40px 0 0}
.img_banner img{display:block}
.search{padding-right:10px}
.cap{background-color:#5a7cac;background-size:cover}
.net *{display:inline-block;vertical-align:middle}
.net a{margin-left:18px}
.white,.white *{color:#fff}
.menu li{display:inline-block;list-style:none}
.menu li a{text-decoration:none}
.text_banner{padding:70px 0 30px}
.text_banner h1{font-size:70px;font-weight:700;line-height:74px;padding-bottom:50px}
.text_banner{width:55%}
a.btn{color:#fff;border:2px solid;border-radius:4px;padding:15px 35px;cursor:pointer;display:inline-block;text-decoration:none}
a.read_more:hover,.more:hover{color:#2d5ac5}
a.btn:hover{background:#33acff}
a.btn:after{content:"";display:inline-block;vertical-align:middle;background:url(img/arrow2.png);width:15px;height:10px;margin-left:10px}
.contacts .blk3:nth-child(3) img{padding-top:30px}
.contacts .blk3:nth-child(3){border-right:none}
.contacts .blk3:nth-child(2) img{padding-top:10px}
.contacts .blk3{border-right:1px solid #cfcfcf;padding:20px 0}
p.f18{line-height:26px}
.blk3 img{display:block;margin:0 auto;padding-bottom:27px}
.blk3 a{color:#fff;text-decoration:none}
.blk3 .blue{font-size:22px;color:#33acff;display:inline-block;padding-bottom:15px}
p.grey{color:#ababab}
img.img_left{width:32%}
.contacts{padding:30px 70px 0}
.bg{background:#10101e;padding:100px 0}
.more{cursor:pointer;font-size:18px;color:#33acff;border-bottom:dashed 1px;display:inline-block;margin-top:30px}
.blk3{width:33%;text-align:center;margin:40px 0 0}
body{background:#171926;color:#fff}
.text{width:62%}
.aktuelles{width:32.5%}
.aktuelles img{display:block;width:100%}
.aktuelles a:nth-child(1){position:relative;width:100%;height:100%;display:block}
.aktuelles a .date{position:absolute;bottom:0;left:0;color:#fff;background:#33acff;padding:5px 10px 5px 6px;border-radius:0 10px 0 0}
.aktuelles p{line-height:22px}
.aktuelles .name:hover{text-decoration:underline}
.aktuelles a:hover img{opacity:.8}
.aktuelles .name{color:#fff;font-size:22px;text-decoration:none;padding:25px 0;display:block}
a.read_more:after{content:"";display:inline-block;vertical-align:middle;width:24px;height:8px;background:url(img/arrow.png) 0 0;margin-left:10px;display:inline-block;vertical-align:middle;width:24px;height:8px;background:url(img/arrow.png);margin-left:10px}
a.read_more:hover:after{background-position:bottom left}
a.read_more:hover{color:#444bb1;text-decoration:none}
a.read_more{color:#33acff;margin-top:20px;text-decoration:none;display:inline-block;position:relative}
a.video{width:93px;height:93px;background:#33acff;text-align:center;border-radius:50%;cursor:pointer;margin:20px auto 0;-webkit-align-content:center!important;align-content:center!important;-webkit-justify-content:center!important;justify-content:center!important;box-shadow:0 2px 24px 0 #0a4065}
.video_bg{background:#878395 url(img/video_bg.jpg) top center;background-size:cover}
a.video img{-webkit-align-self:center;align-self:center;display:inline-block;position:relative;right:-5px}
a.video:hover{background:#c10909}
img.book{width:32.5%}
.btn2{display:inline-block;
vertical-align:middle;cursor:pointer;
text-decoration:none;color:#fff !important;padding:15px 35px;border-radius:7px;background:#33acff}
.btn2:hover{background:#2d5ac5}
.text2{width:56%}
.aktuelles img{width:100%;background:#b3b1b1}
form textarea{padding:10px;width:100%;height:130px;border:1px solid #fff}
form button{color:#fff;background:#303030;border-radius:7px;cursor:pointer;padding:15px 35px;margin:0 auto;border:none}
form *{font-size:14px;color:#888686;margin-bottom:20px;border-radius:2px}
form input{width:30%;display:block;height:50px;padding:0 10px;border:1px solid #fff}
:focus{outline:-webkit-focus-ring-color auto 0}
input:focus,textarea:focus{outline:-webkit-focus-ring-color auto 0;border:1px solid #303030}
form button:hover{background:#2d5ac5}
.w790{max-width:790px;margin:0 auto}
.bg2{background:#33acff}
.logo_blk img{margin:30px auto 0}
.bootom_info{padding:14px 0;background:#020107}
.footer{padding:50px 0;background:#10101e}
.footer .header{padding:0}
.bootom_info *{color:#fff;font-size:14px}
.net a:hover img{opacity:.6}
.bootom_info a{text-decoration:none}
.bootom_info a:hover{text-decoration:underline}
.right a:nth-child(1){position:relative;padding-right:15px;margin-right:15px}
.right a:nth-child(1):after{content:"";width:1px;height:100%;background:#5d5d5d;display:inline-block;position:absolute;top:0;right:0}
ul.breadcrumb li{list-style:none;display:inline-block;vertical-align:middle;padding-right:5px}
ul.breadcrumb{padding:30px 0 !important;}
.page h1{font-size:44px;font-weight:700;text-align:center;padding-bottom:60px}
ul.breadcrumb a{text-decoration:none}
ul.breadcrumb a:hover{text-decoration:underline}
ul.breadcrumb *{color:#fff;font-size:14px}
ul.breadcrumb li:after{content:"/";margin-left:8px}
ul.breadcrumb li:last-child:after{opacity:0}
.cap_other .header{padding:40px 0}
.page{padding:0 0 100px}
.cap_other{background:#020107}
.list .aktuelles{margin-bottom:40px}
.page ul,.page ol{padding:20px 0 30px 20px}
.page ul li,.page ol li{padding-bottom:8px}
.page h3,.page h4,.page h5,.page h6{padding:40px 0 30px}
.page h2{padding-top:40px;padding-top:40px;font-size:36px}
.page h3{font-size:32px}
.page h4{font-size:28px}
.page h5{font-size:22px}
.banner_text_page{position:absolute;bottom:0;left:40px;padding-right:40px;width:95%;text-align:left}
.banner_text_page h1{text-align:left}
.banner_page{padding:40px 35px 0;position:relative;min-height:318px;margin-bottom:50px;margin-top:40px}
.w980{max-width:980px;margin:0 auto}
.date{padding:5px 10px;background:#33acff;padding:5px 11px;display:inline-block;border-radius:5px;margin-bottom:20px}
.menu{width:calc(81% - 400px);width:-webkit-calc(81% - 400px);width:-moz-calc(81% - 400px)}
.menu li a{text-transform:uppercase;font-size:15px}
 .content .content {
      
        max-width:initial;
    }
    .list .aktuelles.no {
    margin-bottom: 0;
}
a:hover img {
        opacity: 0.7;
    }
    .page ul li, .page ol li {
    padding-bottom: 8px;
    line-height: 24px;
}
.page p {
    line-height: 24px;
}
.page a {
    color: #57a4e1;
}
.page a:hover {
    color: #2988d3;
}
.window {
    background: #fff;
    padding: 13px 20px 10px;
    position: absolute;
    top: 58%;
    left: -10%;
    opacity: 0;
    transition: .3s;
}
.img_banner:hover .window{
    opacity: 1;
}
.img_banner {
    position: relative;
}

.window * {
    color: #000;
}

.window h2 {
    font-size: 22px;
    padding-bottom: 0;
    line-height: 24px;
}

.window p {
    font-size: 12px;
}
 .w450 {
    max-width: 450px;
    margin: 0 auto;
}
.error_page  p {
    font-size:32px;
    line-height: 50px;
}
.error_page  p a{
   line-height: 18px;color:#fff;
}
.none {
    display: none !important;
}
    .art_page img {
    width: 100%;
    max-width: fit-content;
    max-width:-moz-fit-content;
    max-width:-webkit-fit-content
}
.art_page iframe {
 width: 100%;   
}
.more {
    cursor: pointer;
    font-size: 18px;
    color: #33acff;
    border-bottom: dashed 1px;
    display: inline-block;
    margin-top: 30px;
    text-decoration: none;
}
@media all and (max-width:980px) {
.content{max-width:650px}
.text_banner{width:100%}
.text_banner h1{font-size:60px;padding-bottom:30px}
img.img_left{display:none}
.text{width:100%}
.aktuelles img{max-width:360px;margin:0 auto 20px}
.aktuelles a .date{bottom:initial;top:0;left:41%;right:41%;border-radius:0}
.menu{width:58%;position:relative;top:-11px}
.top_info{position:absolute;right:20px;top:35px}
.menu li a{text-transform:initial;font-size:15px}
.logo img{width:200px}
.logo_blk img{height:65px}
.text2{width:100%}
img.book{width:100%;max-width:400px;margin:0 auto 50px}
.aktuelles{text-align:center;width:100%;margin-bottom:60px}
.contacts .blk3{width:100%;border:none;border-right:none;padding:20px 0;border-bottom:1px solid}
.img_banner{width:100%}
.img_banner img{display:block;width:100%}
}
@media all and (max-width:600px) {
    .window {
    opacity: 1;
    background: initial;
    top: 0;
    position: initial;
    left: initial;
    padding: 0;
    margin-top: 30px;
}

.window * {
    color: #fff;
}
.text_banner h1{font-size:38px;padding-bottom:15px;line-height:30px}
.contacts{padding:0}
.aktuelles a .date{left:0;right:inherit}
.logo_blk img{height:initial}
.cap .header{padding:20px 0 10px;background:#171926}
.top_info{right:0;top:14px;padding:0;text-align:left}
.menu a{font-size:16px}
.menu{width:100%;margin-top:40px;margin-bottom:10px}
.net a{margin-left:initial;margin-right:25px}
form input,form button{width:100%}
.aktuelles img{max-width:initial}
.aktuelles{text-align:left}
h1 + h2{font-size:30px;padding-bottom:20px}
.text_banner{padding-bottom:0}
}
@media all and (max-width:450px) {
    .wp.logo_blk{
 justify-content: space-around;
    -webkit-justify-content: space-around;
    }
.logo img{width:150px}
.top_info{top:6px}
.text_banner h1{font-size:34px}
h1 + h2{font-size:28px;padding-bottom:10px}
.right{padding:20px 0 15px}
.logo_blk img{width:82%;max-width:fit-content;max-width:-moz-fit-content;max-width:-webkit-fit-content}
h2{font-size:38px;line-height:40px;font-weight:700;padding:0 0 20px}
.cap_other .header {
    padding: 20px 0 10px;
}
.page h1 {
    font-size: 32px;
    font-weight: 700;
    text-align: left;
    padding-bottom: 30px;
}
.banner_text_page {
    bottom: 0;
    left: 15px;
    padding-right: 15px;
    width: 97%;
}
.banner_text_page h1 {
    padding-bottom: 30px;
}
.banner_page {
    padding: 15px;}
    ul.breadcrumb{padding:10px 0 20px !important;}
}





